[Options]
srch_onthefly_mode=1
srch_from_beginning=0
srch_use_specialchars=0
srch_pickup_selection=0
srch_selfind_pickup=0
srch_stop_eof=0
srch_wnd_dockedtop=0
edit_focus_selectall=0
catch_main_f3=0
catch_main_esc=0
hotkey_closes_wnd=0
editor_autofocus=10
dock_rect_disabled=0
dock_rect=00000000000000008E0200001A000000
color_notfound=FFE0E000
color_eof=E4FFE400
color_highlight=C0FFC000
highlight_mark_id=1001
highlight_state=0
use_alt_hotkeys=0
alt_match_case=67
alt_whole_word=87
alt_highlight_all=72
find_history_items=15
history_save=3
srch_use_regexp=0
hotkey_hides_panel=1
qsearch_autofocus=1
color_notregexp=F8E8F800
new_ui=1
